@charset "utf-8";
/* CSS Document */

body#look{
	background:#FFFDE0;
	text-align:center;
	position:relative;
}

.close_button{
	position:absolute;
	top:24px;
	right:11px;
	width:32px;
	height:42px;
}

div.look_main{
	width:100%;
	background:#FFFDE0;
	/*position:absolute;*/
	/*top:81px;
	left:61px;*/
	text-align:center;
}


div.look_main .inner{
	width:773px;
	height:548px;
	margin:0 auto;
	padding:20px 50px 20px;
}


/*body#look .prev_button{
	position:absolute;
	width:76px;
	height:76px;
	top:323px;
	left:27px;
	z-index:20;
}

body#look .next_button{
	position:absolute;
	width:76px;
	height:76px;
	top:323px;
	right:27px;	
	z-index:20;
}*/



/*  index_page_slide
---------------------------------------------------------- */
#index_slide{
	width:761px; /*for_Firefox*/
	height:540px;
	border-top:6px #5B1B1E solid;
	border-left:6px #5B1B1E solid;
	border-right:6px #5B1B1E solid;
	background:#fff url(/enjoy/kids_const/look/images/bg_frame_bottom.png) no-repeat -0px bottom; 	
	position:relative;
	/*margin-top:6px;*/
}


#sl_area {
	position:relative;
}

#sl_area .slide_view{
	width:761px; /*必須*/
	height:480px; /*必須*/
	overflow:hidden; /*必須*/
	position: absolute;/*必須*/
	top: 0px;/*必須*/
  left:0px;/*必須*/
}

#sl_area ul.slide_items{
	position: absolute;
  overflow: hidden;
	height:480px;
}

#sl_area ul.slide_items li{
	float:left; /*必須*/
	width:761px; /*必須*/
}

#sl_area .slide_view li#slide_01{
	display:block;
}


#sl_area .sl_pos{
	position:absolute;
	top:489px;
	left:53px;
	width:680px;
	height:42px;
	text-align:center;
}

#sl_area .sl_pos.nine{
	left:87px;
	width:612px;
}

#sl_area .sl_pos li{
	float:left;
	width:42px;
	margin-right:26px;
	line-height:1;
	cursor:pointer
}
#sl_area .sl_pos li.current{
	filter: alpha(opacity=50); /* IE lt 8 */
	opacity:0.5;
}

#sl_area .sl_pos li:hover{
	filter: alpha(opacity=50); /* IE lt 8 */
	opacity:0.5;
}


/*#sl_area .sl_ctrl li{
	cursor:pointer;
	position:absolute;
	width:76px;
	height:76px;
	top:230px;
	z-index:20;
}
#sl_area .sl_ctrl li.prev{
	left:-40px;
}
#sl_area .sl_ctrl li.next{
	right:-40px;	
}
*/
#sl_area .sl_ctrl li{
	cursor:pointer;
	position:absolute;
	width:67px;
	height:66px;
	overflow:hidden;
	top:230px;
	z-index:20;
}
#sl_area .sl_ctrl li.prev{
	left:-38px;
	background:url(/enjoy/kids_const/look/images/btn_look_prev.png) no-repeat 0 0; 	
}
#sl_area .sl_ctrl li.next{
	right:-38px;	
	background:url(/enjoy/kids_const/look/images/btn_look_next.png) no-repeat 0 0; 	
}

#sl_area .sl_ctrl li.prev span,
#sl_area .sl_ctrl li.next span{
	display:none;
}

#sl_area .sl_ctrl li.prev:hover,
#sl_area .sl_ctrl li.next:hover{
	background-position:-70px 0px !important;
}

/*slides*/

#index_slide .frame01{
	position:absolute;
	top:-6px;
	left:-6px;
	z-index:20;
}

#index_slide .frame02{
	position:absolute;
	top:-6px;
	right:-6px;
	z-index:20;
}

#index_slide .frame03{
	position:absolute;
	bottom:0px;
	left:-6px;
	z-index:20;
}

#index_slide .frame04{
	position:absolute;
	bottom:0px;
	right:-6px;
	z-index:20;
}


/*  欄外の注意事項
---------------------------------------------------------- */
div.attention{
	margin-top:5px;
}

